package com.pqs9200.pojo.commons.device;

import com.njcn.pojo.commons.device.DeviceValue;
import com.njcn.pojo.data.LineMaps;

import java.io.Serializable;
import java.util.List;

public class DevMapInfo implements Serializable{
	private List<LineMaps> maps;
	private List<DeviceValue> online;
	
	public List<LineMaps> getMaps() {
		return maps;
	}
	public void setMaps(List<LineMaps> maps) {
		this.maps = maps;
	}
	public List<DeviceValue> getOnline() {
		return online;
	}
	public void setOnline(List<DeviceValue> online) {
		this.online = online;
	}
	
}